Pwiki:Requirements

From Pwiki, the PHPediaWiki documentation wiki

Pwiki needs new developers! Please click here and see if you are eligible.

Jump to: navigation, search

As of r10, the requirements for PHPediaWiki are:

  • PHP 5
  • Command line
  • Access to the PHP module and PHPediaWiki over the command line
  • Less than 1MB of disk space (this may be more if you download the accompanying documentation)
  • Knowledge of PHP syntax

r9 and below have similar requirements, but can run on PHP 4.

Personal tools